/*
 * 01. Home Hero Block css
 * */
.home-hero-block{
	background-color: var(--bg-color);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	min-height: 760px;
	align-content: end;
	padding: 120px 0;
}

.home-hero-content{
	width: 100%;
	max-width: 880px;
	min-height: 520px;
	text-align: center;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	margin-left: auto;
}

.hero-btn{
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.hero-btn .btn-default.btn-normal{
	border: 1px solid #C8A379;
    background: var(--white-color);
    color: #C8A379;
	padding: 15px 30px 16px;
}

.hero-btn .btn-default.btn-normal:hover{
	color: var(--white-color);
	background: #C8A379;
}

.hero-btn .btn-default.btn-normal:after{
	background: #C8A379;
}
 
@media only screen and (max-width: 1024px) {
	
	.home-hero-block{
		min-height: 700px;
		padding: 60px 0;
	}
	
	.home-hero-content{
		max-width: 700px;
		min-height: 450px;
	}
}

@media only screen and (max-width: 767px) {
	
	.home-hero-block {
        min-height: 500px;
    }
	
	.home-hero-content {
        min-height: 350px;
    }
}


/*
 * 02. Short Intro Block css
 * */
	
.short-intro-block{
	padding: 70px 0;
}

.short-intro-content{
	text-align: center;
	max-width: 880px;
	margin: 0 auto;
}

.short-intro-content .section-title{
	margin-bottom: 0;
}

.short-intro-content .section-title > *:first-child{
	margin-top: 0;
}

.short-intro-content p b,
.short-intro-content p strong{
	font-weight: 700;
}
 
@media only screen and (max-width: 1024px) {
	
	.short-intro-block {
		padding: 50px 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.short-intro-block {
        padding: 30px 0;
    }
}


/*
 * 03. Feature Cards Block css
 * */
.feature-cards-block{
	background: rgb(from var(--secondary-color) r g b / 50%);
	padding: 40px 0 60px;
}

.feature-card-items-list{
	display: flex;
	flex-wrap: wrap;	
	gap: 50px;
}

.feature-card-item{
	width: calc(33.33% - 33.33px);
	background: var(--white-color);
	border: 1px solid var(--divider-color);
	border-radius: 5px;
	padding: 15px;
}

.feature-card-item-image{
	margin-bottom: 20px;
}

.feature-card-item-image figure{
	display: block;
}

.feature-card-item-image figure img{
	width: 100%;
	aspect-ratio: 1 / 0.65;
	object-fit: cover;
}

.feature-card-item-content h3{
	font-size: 36px;
	letter-spacing: -0.05em;
}

.feature-card-item-content p{
	margin: 20px 0 0 0;
}

.feature-card-item-btn{
	margin-top: 20px;
}
 
@media only screen and (max-width: 1024px) {
	
	.feature-card-items-list{
		gap: 30px;
	}
	
	.feature-card-item{
		width: calc(50% - 15px);
	}
	
	.feature-card-item-image{
		margin-bottom: 15px;
	}
	
	.feature-card-item-content h3{
		font-size: 32px
	}
	
	.feature-card-item-content p{
		margin: 15px 0 0 0;
	}
	
	.feature-card-item-btn{
		margin-top: 15px;
	}
}

@media only screen and (max-width: 991px) {
	
	.feature-card-item-content p{
		font-size: 16px;
		margin: 10px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.feature-card-item {
        width: 100%;
		padding: 10px;
    }
	
	.feature-card-item-content h3 {
        font-size: 28px;
    }
}


/*
 * 04. Home About Block css
 * */
.home-about-block{
	padding: 75px 0;
}

.home-about-image figure img{
	width: 100%;
	aspect-ratio: 1 / 0.941;
	object-fit: cover;
}

.home-about-content{
	margin: 0 48px 0 10px;
}

.home-about-content .section-title{
	margin-bottom: 30px;
}

.home-about-sub-title{
	margin-bottom: 30px;
}

.home-about-sub-title span{
	display: block;
	font-size: 26px;
	font-weight: 700;
	text-transform: capitalize;
	color: var(--accent-color);
}

.home-about-content-btn{
	line-height: 0;
}

@media only screen and (max-width: 1440px) {
	
	.home-about-content{
		margin: 0 30px 0 0;
	}
}

@media only screen and (max-width: 1024px) {
	
	.home-about-block {
		padding: 50px 0;
	}
	
	.home-about-image{
		margin-bottom: 30px;
	}
	
	.home-about-image figure img{
		aspect-ratio: 1 / 0.7;
	}
	
	.home-about-content{
		margin: 0;
	}
	
	.home-about-sub-title{
		margin-bottom: 15px;
	}
	
	.home-about-sub-title span{
		font-size: 22px;
	}
}

@media only screen and (max-width: 767px) {
	
	.home-about-image figure img {
        aspect-ratio: 1 / 0.941;
    }
	
	.home-about-sub-title span {
        font-size: 18px;
    }
}


/*
 * 05. Fleet Slider Block css
 * */
.fleet-slider-block{
	background: var(--bg-color);
	padding: 60px 0;
}

.fleet-slider-block .section-title{
	position: relative;
	margin-bottom: 0;
	z-index: 1;
}

.fleet-view-all-btn{
	position: relative;
	max-width: calc(100% - 120px);
	line-height: 0;
	text-align: right;
	z-index: 1;
}

.fleet-view-all-btn .btn-default{
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    color: var(--accent-color);
    background: transparent;
    border-radius: 0;
    padding: 0;
}

.fleet-view-all-btn .btn-default:before,
.fleet-view-all-btn .btn-default:after{
	display: none;
}

.fleet-carousel{
	opacity: 0;
	visibility: hidden;
	padding-top: 75px;
	margin-top: -32px;
	cursor: grab;
}

.fleet-carousel.slick-initialized{
	opacity: 1;
	visibility: visible;
}

.fleet-carousel .slick-track > .slick-slide{
	margin: 0 25px;
}

.fleet-carousel .slick-list{
    margin: 0 -25px;
}

.fleet-grid{
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
}

.fleet-grid-item{
	width: calc(33.33% - 33.33px);
	background: var(--white-color);
	border: 1px solid var(--primary-color);
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 30px;
	padding: 15px;
}

.fleet-carousel .fleet-grid-item{
	width: 100%;
	border: none;
}

.fleet-carousel .slick-track > .slick-slide > div:first-child .fleet-grid-item{
	margin-bottom: 50px;
}

.fleet-item-image{
	margin-bottom: 20px;
}

.fleet-item-image a,
.fleet-item-image figure{
	display: block;
}

.fleet-item-image figure img{
	width: 100%;
	aspect-ratio: 1 / 0.65;
	object-fit: cover;
}

.fleet-item-content-header{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.fleet-item-content{
	flex: 1;
}

.fleet-item-content h2{
	font-size: 32px;
	letter-spacing: -0.02em;
}

.fleet-item-content h2 a{
	display: inline-block;
	color: inherit;
}

.fleets-amenity-item-list{
	max-width: 300px;
}

.fleets-amenity-item-list ul{
	list-style: none;
	padding: 0;
	margin: 15px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}

.fleets-amenity-item-list ul li{
	line-height: 1.33em;
	letter-spacing: -0.02em;
	color: var(--primary-color);
}

.fleet-item-tag{
	width: 37%;
	flex-shrink: 0;
	text-align: right;
}

.fleet-item-tag span{
	display: inline-block;
	border: 1px solid #C8A379;
	border-radius: 30px;
	font-size: 13px;
	line-height: 1em;
	font-weight: 500;
	color: #C8A379;
	padding: 9px 18px;
}

.fleet-item-footer{
	display: flex;
	flex-wrap: wrap;
	align-items: end;
	gap: 20px;
}

.fleet-item-price-box{
	width: calc(50% - 10px);
}

.fleet-item-price-box h3{
	font-family: var(--default-font);
	font-size: 16px;
	font-weight: 700;
	color: var(--accent-color);
	margin-bottom: 10px;
}

.fleet-item-price-box h2{
	font-family: var(--default-font);
	font-size: 26px;
	font-weight: 700;
	color: var(--accent-color);
}

.fleet-item-btn{
	width: calc(50% - 10px);
	line-height: 0;
	text-align: right;
}

.fleet-carousel .slick-arrow{
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	width: 42px;
	height: 42px;
	top: 0;
	left: auto;
	bottom: auto;
	transform: translate(0);
	font-size: 14px;
	color: var( --primary-color );
	border: 1px solid var( --primary-color );
	border-radius: 50%;
	background: transparent;
	outline: none;
	padding: 0;
	z-index: 2;
	transition: all 0.3s ease-in-out;
}

.fleet-carousel .slick-arrow:hover,
.fleet-carousel .slick-arrow:focus{
	color: var( --white-color );
	background-color: var( --primary-color );
	border-color: var( --primary-color );
}

.fleet-carousel .slick-arrow.prev-arrow{
	right: 52px;
}

.fleet-carousel .slick-arrow.next-arrow{
	right: 0;
}

.fleet-carousel .slick-arrow i{
	transition: all 0.3s ease-in-out;
}

@media only screen and (max-width: 1024px) {
		
	.fleet-slider-block{
		padding: 50px 0;
	}
	
	.fleet-grid{
		gap: 30px;
	}

	.fleet-grid-item{
		width: calc(50% - 15px);
	}
	
	.fleet-item-content h2{
		font-size: 28px;
	}
	
	.fleet-item-tag span{
		padding: 8px 15px;
	}
	
	.fleet-item-price-box h2{
		font-size: 24px;
	}
	
	.fleet-item-btn .btn-default.btn-border{
		padding: 13px 40px 14px 25px;
	}
}

@media only screen and (max-width: 991px) {
	
	.fleet-view-all-btn{
		max-width: 100%;
		text-align: left;
		margin-top: 20px;
	}
	
	.fleet-carousel{
		margin-top: -35px;
	}

	.fleet-carousel .slick-track > .slick-slide{
		margin: 0 15px;
	}

	.fleet-carousel .slick-list{
		margin: 0 -15px;
	}
	
	.fleet-carousel .slick-track > .slick-slide > div:first-child .fleet-grid-item{
		margin-bottom: 30px;
	}
	
	.fleets-amenity-item-list ul li{
		font-size: 16px;
	}
	
	.fleet-item-tag{
		width: 40%;
	}
	
	.fleet-item-tag span{
		font-size: 12px;
	}
}

@media only screen and (max-width: 767px) {
	
	.fleet-carousel{
		padding-top: 60px;
	}
	
	.fleet-grid-item{
		width: 100%;
	}
	
	.fleet-item-content h2,
	.fleet-item-price-box h2{
		font-size: 22px;
	}
	
	.fleet-item-image figure img{
		aspect-ratio: 1 / 0.7;
	}
	
	.fleet-item-price-box h3{
		font-size: 14px;
	}
	
	.fleet-carousel .slick-arrow{
		width: 35px;
		height: 35px;
		font-size: 12px;
	}

	.fleet-carousel .slick-arrow.prev-arrow{
		right: 45px;
	}
}


/*
 * 06. Page Header Block CSS
 * */
.page-header-block{
	padding: 100px 0 50px;
}

.page-header-block .section-row{
	margin-bottom: 0;
}

.page-header-box .section-title h1{
	line-height: 1.2em;
}

.page-header-box .section-title p{
	font-size: 24px;
}

.sunset-points-wrapper{
	margin-top: 35px;
}

.sunset-points-wrapper h3{
	text-align: center;
	font-family: var(--atma-font);
	font-size: 32px;
	font-weight: 400;
	line-height: 1.625em;
}

.page-header-image{
	margin-top: 30px;
}

.page-header-image img{
	width: 100%;
	aspect-ratio: 1 / 0.4551;
	object-fit: cover;
}

@media only screen and (max-width: 1024px) {
	
	.page-header-block {
		padding: 50px 0 25px;
	}
	
	.page-header-box .section-title h1 br{
		display: none;
	}
	
	.page-header-box .section-title p{
		font-size: 22px;
	}
	
	.sunset-points-wrapper {
		margin-top: 25px;
	}
	
	.sunset-points-wrapper h3{
		font-size: 26px;
	}
	
	.page-header-image img{
		aspect-ratio: 1 / 0.6;
	}
}

@media only screen and (max-width: 767px) {
	
	.page-header-block {
		padding: 50px 0 25px;
	}
	
	.page-header-box .section-title p{
		font-size: 18px;
	}
	
	.sunset-points-wrapper {
		margin-top: 20px;
	}
	
	.sunset-points-wrapper h3{
		font-size: 22px;
	}
	
	.page-header-image {
		margin-top: 20px;
	}
	
	.page-header-image img{
		aspect-ratio: 1 / 0.6;
	}
}


/*
 * 07. Counter Block CSS
 * */
.counter-block{
	padding: 50px 0 100px;
}

.counter-block .container{
	max-width: 1170px;
}

.counter-block .section-row{
	margin-bottom: 60px;
}

.counter-block .section-title{
	padding-right: 20px;
}

.counter-block .section-title-content{
	padding-left: 20px;
}

.counter-block .section-title-content p{
    font-size: 20px;
    color: rgb(from var(--text-color) r g b / 50%);
}

.counter-items-list{
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}

.counter-item{
	width: calc(25% - 45px);
}

.counter-item-header{
	border-bottom: 1px solid rgb(from var(--primary-color) r g b / 10%);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.counter-item-header h3{
	font-size: 20px;
	font-weight: 500;	
	line-height: 1.2em;
	letter-spacing: -0.01em;
}

.counter-item-body h2{
	font-size: 60px;
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: -0.03em;
}

.counter-item-body p{
	font-size: 16px;
	color: rgb(from var(--text-color) r g b / 50%);
	margin: 15px 0 0;
}

@media only screen and (max-width: 1024px) {

	.counter-block{
		padding: 50px 0;
	}

	.counter-block .section-row{
		margin-bottom: 40px;
	}
	
	.counter-block .section-title{
		padding-right: 0;
	}
	
	.counter-block .section-title h2 br{
		display: none;
	}
	
	.counter-block .section-title-content{
		padding-left: 0;
		margin-top: 20px;
	}
	
	.counter-block .section-title-content p{
		font-size: 18px;
	}
	
	.counter-items-list{
		gap: 40px;
	}
	
	.counter-item{
		width: calc(50% - 20px);
	}
	
	.counter-item-body h2{
		font-size: 50px;
	}
}

@media only screen and (max-width: 767px) {
	
	.counter-block{
		padding: 25px 0 50px;
	}

	.counter-block .section-row{
		margin-bottom: 30px;
	}
	
	.counter-block .section-title-content{
		margin-top: 15px;
	}
	
	.counter-block .section-title-content p{
		font-size: 16px;
	}
	
	.counter-items-list{
		gap: 35px;
	}
	
	.counter-item{
		width: 100%;
	}
	
	.counter-item-header{
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	
	.counter-item-body h2{
		font-size: 40px;
	}
	
	.counter-item-body p{
		margin: 10px 0 0;
	}
}


/*
 * 08. Our Team Block CSS
 * */
.our-teams-block{
	padding: 0 20px;
}

.our-teams-block .our-teams-box{
	max-width: 1420px;
	background: rgb(from var(--bg-color) r g b / 50%);
	padding: 100px 0 40px;
	margin: 0 auto;
	border-radius: 5px;
}

.our-teams-block .container{
    max-width: 1170px;
}

.our-teams-block .section-row{
	margin-bottom: 60px;
}

.our-teams-block .section-title-content{
	padding-left: 40px;
}

.our-teams-block .section-title-content p{
	font-size: 20px;
	color: rgb(from var(--primary-color) r g b / 50%);
}

.team-items-list{
	display: flex;
	flex-wrap: wrap;	
	gap: 25px 20px;
}

.team-item{
	width: calc(25% - 15px);
}

.team-item-image{
	margin-bottom: 5px;
}

.team-item-image figure{
	display: block;
	background-color: var(--white-color);
	border-radius: 5px;
}

.team-item-image figure img{
	width: 100%;
	aspect-ratio: 1 / 1.29;
	object-fit: cover;	
	border-radius: 5px;
}

.team-item-content{
	padding: 15px;
}

.team-item-content h3{
	font-family: var(--default-font);
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3em;
	letter-spacing: -0.02em;
}

.team-item-content p{
	margin: 10px 0 0 0;
	color: rgb(from var(--primary-color) r g b / 50%);
}
 
@media only screen and (max-width: 1024px) {
	
	.our-teams-block{
		padding: 0
	}
	
	.our-teams-block .our-teams-box{
		padding: 60px 0 50px;
		border-radius: 0;
	}

	.our-teams-block .section-row{
		margin-bottom: 40px;
	}
	
	.our-teams-block .section-title h2 br{
		display: none;
	}
	
	.our-teams-block .section-title-content{
		padding-left: 0;
		margin-top: 20px;
	}
	
	.our-teams-block .section-title-content p{
		font-size: 18px;
	}
	
	.team-item{
		width: calc(50% - 10px);
	}
	
	.team-item-image figure img{
		aspect-ratio: 1 / 1.1;
	}
	
	.team-item-content h3{
		font-size: 22px;
	}
	
	.team-item-content p{
		margin: 5px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.our-teams-block .our-teams-box{
		padding: 50px 0 35px;
	}
	
	.our-teams-block .section-row{
		margin-bottom: 30px;
	}
	
	.our-teams-block .section-title-content p{
		font-size: 16px;
	}
	
	.team-items-list{
		gap: 20px;
	}
	
	.team-item{
		width: 100%;
	}
}


/*
 * 09. FAQ Block CSS
 * */
.faq-block{
	padding: 100px 0;
}

.faq-block .container{
	max-width: 1170px;
}

.faq-block .section-row{
	margin-bottom: 80px;
}

.faq-block .section-title{
	padding-right: 20px;
}

.faq-block .section-title-content{
	padding-left: 20px;
}

.faq-block .section-title-content p{
	color: rgb(from var(--text-color) r g b / 50%);
}

.faq-accordion .accordion-item:not(:last-child){
	margin-bottom: 25px;
}

.faq-accordion .accordion-item .accordion-header .accordion-button{
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: -0.03em;
	border-bottom: 1px solid #C6C6C6;
	padding-bottom: 25px;
	padding-right: 40px;
}

.faq-accordion .accordion-item .accordion-header .accordion-button:after{
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
	background-color: var(--accent-color);
	mask-image: url("../images/plus.svg");
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: 18px auto;
	width: 32px;
	height: 32px;
	transition: all 0.3s ease-in-out;
}

.faq-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed):after{
	background-color: var(--primary-color);
	transform: rotate(45deg);
}

.faq-accordion .accordion-item .accordion-body{
	padding-top: 15px;
	padding-bottom: 20px;
}

.faq-accordion .accordion-item:last-child .accordion-body{
	padding-bottom: 0;	
}

.faq-accordion .accordion-item .accordion-body *{
	font-size: 24px;
}

.faq-accordion .accordion-item .accordion-body > *:last-child{
	margin-bottom: 0;
}

.faq-btn{
	text-align: center;
	line-height: 0;
	margin-top: 60px;
}

@media only screen and (max-width: 1024px) {

	.faq-block{
		padding: 50px 0;
	}
	
	.faq-block .section-row{
		margin-bottom: 40px;
	}
	
	.faq-block .section-title{
		padding-right: 0;
	}
	
	.faq-block .section-title h2 br{
		display: none;
	}
	
	.faq-block .section-title-content{
		padding-left: 0;
		margin-top: 20px;
	}
	
	.faq-accordion .accordion-item:not(:last-child){
		margin-bottom: 20px;
	}
	
	.faq-accordion .accordion-item .accordion-header .accordion-button{
		font-size: 24px;
		padding-bottom: 20px;
	}
	
	.faq-accordion .accordion-item .accordion-body{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.faq-accordion .accordion-item .accordion-body *{
		font-size: 20px;
	}

	.faq-btn{
		margin-top: 40px;
	}
}

@media only screen and (max-width: 767px) {
	
	.faq-block .section-row{
		margin-bottom: 30px;
	}
	
	.faq-accordion .accordion-item:not(:last-child) {
        margin-bottom: 15px;
    }
	
	.faq-accordion .accordion-item .accordion-header .accordion-button{
		font-size: 20px;
		padding-bottom: 15px;
		padding-right: 30px;
	}
	
	.faq-accordion .accordion-item .accordion-header .accordion-button:after{
		mask-size: 14px auto;
		width: 20px;
		height: 20px;
	}
	
	.faq-accordion .accordion-item .accordion-body *{
		font-size: 16px;
	}

	.faq-btn{
		margin-top: 30px;
	}
}


/*
 * 10. Our Services Block CSS
 * */
.our-services-block{
	background: rgb(from var(--secondary-color) r g b / 50%);
	padding: 80px 0 70px;
}

.our-services-block .container{
    max-width: 1170px;
}

.our-services-block .section-title{
	max-width: 580px;
}

.our-services-block .section-title p{
	margin-top: 20px;
}

.service-items-list{
	display: flex;
	flex-wrap: wrap;	
	gap: 50px 20px;
}

.service-item{
	width: calc(33.33% - 13.33px);
}

.service-item-image{
	margin-bottom: 20px;
}

.service-item-image figure{
	display: block;
}

.service-item-image figure img{
	width: 100%;
	aspect-ratio: 1 / 0.967;
	object-fit: cover;	
	border-radius: 5px;
}

.service-item-content h3{
	font-family: var(--default-font);
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3em;
	letter-spacing: -0.02em;
}

.service-item-content p{
	font-size: 16px;
	margin: 15px 0 0 0;
}

.service-item-btn{
	line-height: 0;
	margin-top: 24px;
}

.service-item-btn .btn-default.btn-border{
	background: var(--white-color);
}
 
@media only screen and (max-width: 1024px) {
	
	.our-services-block{
		padding: 60px 0;
	}
	
	.our-services-block .section-title{
		max-width: 100%;
	}
	
	.service-items-list{
		gap: 40px 20px;
	}
	
	.service-item{
		width: calc(50% - 10px);
	}
	
	.service-item-content h3{
	    font-size: 22px;
	}
	
	.service-item-btn{
		margin-top: 20px;
	}
}

@media only screen and (max-width: 767px) {
	
	.our-services-block{
        padding: 50px 0;
    }
	
	.service-item{
        width: 100%;
    }
	
	.service-item-image{
		margin-bottom: 15px;
	}
	
	.service-item-image figure img{
		aspect-ratio: 1 / 0.9;
	}
	
	.service-item-content p{
		margin: 10px 0 0;
	}
}


/*
 * 11. CTA Block css
 * */
.cta-section-block{
	padding: 80px 0;
}

.cta-main-wrapper{
	display: flex;
    flex-wrap: wrap;
	border-radius: 5px;
	background-color: var(--secondary-color);
	overflow: hidden;
}

.cta-main-wrapper .cta-content-box{
	flex: 1;
	align-content: end;
	padding: 40px 50px;
}

.cta-main-wrapper .cta-content-box .section-title{
	margin-bottom: 50px;
}

.cta-main-wrapper .cta-content-box .section-title h2{
	font-size: 36px;
	line-height: 1.3em;
	letter-spacing: -0.05em;
}

.cta-main-wrapper .cta-content-box .section-content{
	margin-bottom: 40px;
}

.cta-main-wrapper .cta-content-box .section-content p{
	margin-bottom: 20px;
}

.cta-main-wrapper .cta-content-box .section-content > *:last-child{
	margin-bottom: 0;
}

.cta-main-wrapper .cta-content-box .cta-btn{
	line-height: 0;
}

.cta-main-wrapper .cta-content-box .cta-btn .btn-default.btn-border{
	background: var(--white-color);
}

.cta-main-wrapper .cta-image-box{
	width: 65%;
	flex-shrink: 0;
}

.cta-main-wrapper .cta-image-box figure{
	display: block;
	height: 100%;
}

.cta-main-wrapper .cta-image-box img{
	width: 100%;
	height: 100%;
	aspect-ratio: 1 / 0.63657;
	object-fit: cover;
}

@media only screen and (max-width: 1024px) {
	
	.cta-section-block{
		padding: 50px 0;
	}

	.cta-main-wrapper{
		flex-direction: column-reverse;
	}
	
	.cta-main-wrapper .cta-content-box{
		width: 100%;
		flex: initial;
		padding: 40px;
	}
	
	.cta-main-wrapper .cta-image-box{
		width: 100%;
		flex-shrink: initial;
	}

	.cta-main-wrapper .cta-content-box .section-title{
		margin-bottom: 30px;
	}
	
	.cta-main-wrapper .cta-content-box .section-title h2{
		font-size: 32px;
		line-height: 1.2em;
	}
	
	.cta-main-wrapper .cta-content-box .section-title h2 br{
		display: none;
	}
	
	.cta-main-wrapper .cta-content-box .section-content{
		margin-bottom: 30px;
	}
	
	.cta-main-wrapper .cta-image-box figure{
		height: auto;
	}
	
	.cta-main-wrapper .cta-image-box figure img{
		height: auto;
    	aspect-ratio: 1 / 0.7;
	}
}

@media only screen and (max-width: 767px) {
		
	.cta-main-wrapper .cta-content-box{
		padding: 30px 20px;
	}

	.cta-main-wrapper .cta-content-box .section-title{
		margin-bottom: 20px;
	}
	
	.cta-main-wrapper .cta-content-box .section-title h2{
		font-size: 28px;
	}
	
	.cta-main-wrapper .cta-image-box figure img{
		aspect-ratio: 1 / 0.8;	
	}
}


/*
 * 12. Contact Us block css
 * */
.contact-us-block{
	padding: 170px 0 70px;
}

.form-color-box{
	position: relative;
	padding-bottom: 100px;
	z-index: 1;
}

.form-color-box:before{
	content: '';
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 5px;
	background-color: rgb(from var(--secondary-color) r g b / 50%);
	margin: 0 auto;
	width: 100%;
	max-width: 1380px;
	height: 550px;
	z-index: -1;
}

.contact-us-block .container{
	max-width: 1170px;
}

.form-section-row.section-row{
	margin-bottom: 60px;
}

.form-section-row .section-title{
	padding-right: 20px;
}

.form-section-row .section-title h1{
	font-size: 48px;
	line-height: 1.16em;
}

.form-section-row .section-title-content{
	padding-left: 20px;
}

.form-section-row .section-title-content p{
	font-size: 20px;
}

.form-wrapper{
	background: var(--bg-color);
    border-radius: 5px;
    padding: 40px;
	min-height: 600px;
}

@media only screen and (max-width: 1370px) {
	
	.contact-us-block {
		padding: 150px 20px 70px;
	}
	
	.form-color-box:before{
		height: 450px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.contact-us-block {
		padding: 60px 0 0;
	}
	
	.form-color-box{
		padding-bottom: 30px;
	}
	
	.form-color-box:before{
		border-radius: 0;
		height: 350px;
	}
	
	.form-section-row.section-row{
		margin-bottom: 40px;
	}
	
	.form-section-row .section-title{
		padding-right: 0;
	}
	
	.form-section-row .section-title h1{
		font-size: 40px;
	}
	
	.form-section-row .section-title h1 br{
		display: none;
	}
	
	.form-section-row .section-title-content{
		padding-left: 0;
		margin-top: 15px;
	}
	
	.form-section-row .section-title-content p{
		font-size: 18px;
	}
	
	.form-wrapper{
		padding: 30px;
		min-height: 500px;
	}
}

@media only screen and (max-width: 767px) {
	
	.contact-us-block {
		padding: 50px 0 0;
	}
	
	.form-color-box:before{
		height: 300px;
	}
	
	.form-section-row.section-row{
		margin-bottom: 30px;
	}
	
	.form-section-row .section-title h1{
		font-size: 32px;
	}
	
	.form-section-row .section-title-content p{
		font-size: 16px;
	}
	
	.form-wrapper{
		padding: 20px;
		min-height: 400px;
	}
}


/*
 * 13. Request Proposal block css
 * */
.request-proposal-block{
	padding: 170px 0 80px;
}

.request-proposal-block .container{
	max-width: 1170px;
}

@media only screen and (max-width: 1370px) {
	
	.request-proposal-block {
		padding: 150px 20px 80px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.request-proposal-block {
		padding: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.request-proposal-block {
		padding: 50px 0;
	}
}


/*
 * 14. Dream Holiday block css
 * */
.dream-holiday-block{
	padding: 170px 0 80px;
}

.dream-holiday-block .container{
	max-width: 1170px;
}

@media only screen and (max-width: 1370px) {
	
	.dream-holiday-block{
		padding: 150px 20px 80px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.dream-holiday-block{
		padding: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.dream-holiday-block{
		padding: 50px 0;
	}
}
